Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Try Vanilla Forums Cloud product

Warning: Not compatible with Vanilla 2.1 (yet).

This discussion is related to the Emoji Pro addon.
peregrineperegrine MVP
edited January 2015 in Feedback

the plugin says in the description. why it not work. when will it work? is the vanilla core the issue, or just that the plugin is not updated.

I may not provide the completed solution you might desire, but I do try to provide honest suggestions to help you solve your issue.

Comments

Sign In or Register to comment.